declare const FoxPageApi: {
    initClient(): void;
    get(path: any, obj: any, cb: any, opt?: any): void;
    post(path: any, obj: any, cb: any, opt?: any): void;
    put(path: any, obj: any, cb: any, opt?: any): void;
    delete(path: any, obj: any, cb: any, opt?: any): void;
    execute(path: any, obj: any, cb: (arg0: unknown) => void, opt: {
        method: string;
    }): void;
};
export default FoxPageApi;
